using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace TelerikLicenseTest2
{
	public partial class MainForm : Form
	{
		public MainForm()
		{
			InitializeComponent();
		}

		private void button1_Click(object sender, EventArgs e)
		{
			var frm = new TelerikLicenseTestSub.MainForm();
			frm.ShowDialog();
		}

		private void button2_Click_1(object sender, EventArgs e)
		{
			var frm = new TelerikLicenseTestLib.TestFormLib();
			frm.ShowDialog();
		}
	}
}
